package lc.ris.android;

import android.os.Bundle;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;
import androidx.fragment.app.Fragment;

/**
 * A simple {@link Fragment} subclass.
 * Use the {@link StockPickFragment#newInstance} factory method to
 * create an instance of this fragment.
 */
public class StockPickFragment extends Fragment {
    public StockPickFragment() {
        // Required empty public constructor
    }

    public static StockPickFragment newInstance() {
        return new StockPickFragment();
    }

    @Override
    public View onCreateView(LayoutInflater inflater, ViewGroup container,
                             Bundle savedInstanceState) {
        return inflater.inflate(R.layout.fragment_stock_pick, container, false);
    }
}